﻿
body {
    background-color: #cccccc;
}

h1, h2, h3, h4 {
    color: #7e0204;
}

.brand-navbar {
    background-color: #d10107;
}

.menu-panel {
    background-color: #ffffff;
    border: 0;
}

.menu-panel-inner {
    background-color: #fcf9f9;
    border: 1px solid #c7c7c7;
}

.menu-panel-inner a {
    color: #d10107;
}

.skipTo-navbar {
    background-color: #d10107;
}

a.SkipTo:focus {
    color: #ffffff;
}

.top-bar, .top-bar ul {
    background-color: #d10107 !important;
}

.brand-text {
    color: #ffffff;
}

.menu {
    background-color: #d10107 !important;
}

.menu li a {
    background-color: #d10107 !important;
    border-bottom: solid .2rem #d10107;
    color: #ffffff;
}

.menu li a:hover {
    color: #d10107;
}

.dropdown.menu>li.is-dropdown-submenu-parent>a::after {
    border-top-color: #ffffff;
    border-right-color: transparent;
    border-bottom-color: transparent;
    border-left-color: transparent;
}

.dropdown.menu>li.is-dropdown-submenu-parent>a:hover:after {
    border-top-color: #d10107;
    border-right-color: transparent;
    border-bottom-color: transparent;
    border-left-color: transparent;
}

.table-edit {
    text-decoration: none;
    color: #D10107;
}

.table-edit:hover {
    color: #7e0204;
}

.button {
    background-color: #D10107;
}

.button:hover  {
    background-color: #7e0204;
}

.rtsSelected, .rtsSelected span {
    background-color: #D10107 !important;
    color: white !important;
    border: none !important;
}

.rtsSelected {
    border-bottom: 1px solid #D10107 !important;
}

.espd-horiz-tab .rtsLevel {
    border-bottom: 3px solid #D10107 !important;
}

.espd-vert-tab .rtsLevel {
    border-right: 3px solid #D10107 !important;
}
